.\"	$NetBSD: xy.4,v 1.2 2004/04/01 17:15:00 wiz Exp $
.\"
.\" Copyright (c) 1988 John E. Stone <j.stone@acm.org>
.\"
.\" Permission to use, copy, modify, and distribute this software for any
.\" purpose with or without fee is hereby granted, provided that the above
.\" copyright notice and this permission notice appear in all copies.
.\"
.\" THE SOFTWARE IS PROVIDED "AS IS" AND THE AUTHOR DISCLAIMS ALL WARRANTIES
.\" WITH REGARD TO THIS SOFTWARE INCLUDING ALL IMPLIED WARRANTIES OF
.\" MERCHANTABILITY AND FITNESS. IN NO EVENT SHALL THE AUTHOR BE LIABLE FOR
.\" ANY SPECIAL, DIRECT, INDIRECT, OR CONSEQUENTIAL DAMAGES OR ANY DAMAGES
.\" WHATSOEVER RESULTING FROM LOSS OF USE, DATA OR PROFITS, WHETHER IN AN
.\" ACTION OF CONTRACT, NEGLIGENCE OR OTHER TORTIOUS ACTION, ARISING OUT OF
.\" OR IN CONNECTION WITH THE USE OR PERFORMANCE OF THIS SOFTWARE.
.\"
.\" from: OpenBSD: xy.4,v 1.6 2003/07/09 13:26:20 jmc Exp
.\"
.Dd February 4, 2008
.Dt XY 4 sparc
.Os
.Sh NAME
.Nm xy
.Nd Xylogics 450 or 451 VME SMD disk controller driver
.Sh SYNOPSIS
.Cd "xyc0    at vmes0 addr 0xffffee40 level 3 vect 0x48" Pq sun4
.Cd "xyc1    at vmes0 addr 0xffffee48 level 3 vect 0x49" Pq sun4
.Cd "xy*     at xyc? drive ?                           " Pq sun4
.Sh DESCRIPTION
The
.Nm
is a Xylogics 450/451 SMD disk controller found on sun4 systems with
the VME bus.
.Sh SEE ALSO
.Xr intro 4 ,
.Xr xd 4
.Pp
.Lk http://www.bitsavers.org/pdf/xylogics/ "Xylogics manuals (scanned)"
.Sh HISTORY
The
.Nm
driver first appeared in
.Nx 1.1
and was written by
.An Charles D. Cranor .
